Subject: Re: bug#13486: 24.2.92: large X-selections: timed out waiting for property notify event

From: Stefan Monnier <[email-masked]>
Date: Wed, 08 Oct 2014 17:34:56 -0400

> Like Dmitry, I am running Ubuntu 14.04 stock emacs 24, (GNU Emacs 24.3.1
> (x86_64-pc-linux-gnu, GTK+ Version 3.10.7) of 2014-03-07 on lamiak, modified
> by Debian) but now I've had to abandon it in favor of emacs 23.

Have you tried playing with `select-active-regions' (which should let
you go back to the Emacs-23 behavior, without reverting wholesale to an
older Emacs).

        Stefan